package com.crm.gateway.exception;

public class PayValidatedException extends Exception {

    public static ServiceException exception(String msg) {
        return new ServiceException(msg);
    }

    public static ServiceException exception(String msg, Object... args) {
        return new ServiceException(msg, args);
    }

    public PayValidatedException(String msg) {
        super(msg);
    }
}
